HEXYL(1)

NAME
hexyl - hexyl

DESCRIPTION
hexyl 0.6.0 A command-line hex viewer

  USAGE:

    hexyl [OPTIONS] [file]

  OPTIONS:

-n, --length <N>
    Read only N bytes from the input

-c, --bytes <N>
    An alias for -n/--length

-v, --no-squeezing
    Displays all input data. Otherwise any number of groups of output lines which would be identical to the preceding group of lines, are replaced with a line comprised of a single asterisk.

--color <when>
    When to use colors. The auto-mode only displays colors if the output goes to an interactive terminal [default: always] [possible values: always, auto, never]

--border <border>
    Whether to draw a border with unicode or ASCII characters, or none at all [default: unicode] [possible values: unicode, ascii, none]

-o, --display-offset <OFFSET>
    Add OFFSET to the displayed file position.

-h, --help
    Prints help information

-V, --version
    Prints version information

  ARGS:

<file>
    File to display